## node-http-server 14.1.1+~cs3.14.34

=== debian/changelog ===
node-http-server (14.1.1+~cs3.14.34-4) unstable; urgency=medium

  * Team upload
  * Bump policy (no changes)
  * Drop minipass BD

 -- Bastien Roucariès <rouca@debian.org>  Sun, 11 Aug 2024 16:35:43 +0000

node-http-server (14.1.1+~cs3.14.34-3) unstable; urgency=medium

  * Team upload
  * Avoid EINUSE in autopkgtest

 -- Bastien Roucariès <rouca@debian.org>  Thu, 01 Aug 2024 18:57:12 +0000

node-http-server (14.1.1+~cs3.14.34-2) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Yadd <yadd@debian.org>  Sun, 05 Feb 2023 16:18:42 +0400

node-http-server (14.1.1+~cs3.14.34-1) unstable; urgency=medium

  * Initial release (Closes: #1028596)

 -- sandra uwah <sandrauwah282@gmail.com>  Mon, 23 Jan 2023 20:53:25 +0100
