=== debian/control ===
Source: node-http-server
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: sandra uwah <sandrauwah282@gmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-nodejs
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-async <!nocheck>
 , node-basic-auth <!nocheck>
 , node-debug <!nocheck>
 , node-expect.js <!nocheck>
 , node-express <!nocheck>
 , node-he <!nocheck>
 , node-http-proxy <!nocheck>
 , node-iconv-lite <!nocheck>
 , node-jsdom <!nocheck>
 , node-mime <!nocheck>
 , node-mkdirp <!nocheck>
 , node-qs <!nocheck>
 , node-vows <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/js-team/node-http-server
Vcs-Git: https://salsa.debian.org/js-team/node-http-server.git
Homepage: https://github.com/http-party/http-server#readme
Rules-Requires-Root: no

Package: node-http-server
Architecture: all
Depends:
 ${misc:Depends}
 , node-async
 , node-basic-auth
 , node-chalk
 , node-debug (>= 4.3.4)
 , node-he (>= 1.2.0)
 , node-http-proxy
 , node-jsdom (>= 20.0.3)
 , node-mime
 , node-minimist
 , node-mkdirp (>= 1.0.4)
 , node-qs
 , nodejs:any
Provides: ${nodejs:Provides}
Description: Simple zero-configuration command-line http server
 http-server is a simple, zero-configuration command-line static HTTP server
 powerful enough for production usage, but simple enough to be used for testing,
 local development and learning.
