=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	rm debian/node-http-server/usr/share/nodejs/http-server/node_modules/eol/index.html

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
