## node-http-server 14.1.1+~cs3.16.36

=== debian/changelog ===
node-http-server (14.1.1+~cs3.16.36-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 14.1.1+~cs3.16.36 (Closes: #1082992)
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 06 Apr 2025 16:39:40 +0200
