=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  , node-mkdirp <!nocheck>
  , node-qs <!nocheck>
  , node-vows <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-http-server
 Vcs-Git: https://salsa.debian.org/js-team/node-http-server.git
 Homepage: https://github.com/http-party/http-server#readme
