=== debian/watch ===
version=4
opts=dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/http-server-$1.tar.gz/,\
repack,repacksuffix=+ds \
 https://github.com/http-party/http-server/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=union,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-union-$1/ \
 https://github.com/flatiron/union/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=corser,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-Corser-$1/ \
 https://github.com/agrueneberg/Corser/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=portfinder,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-node-portfinder-$1/ \
 https://github.com/http-party/node-portfinder/tags .*/archive.*/v?([\d\.]+).tar.gz checksum


opts=\
component=eol,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-eol-$1/ \
 https://github.com/ryanve/eol/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
