## node-http-server 14.1.1+~cs3.16.39

=== debian/changelog ===
node-http-server (14.1.1+~cs3.16.39-1) unstable; urgency=medium

  * Team upload
  * debian/watch version 5
  * Add dependency to node-opener (Closes: #1112225) and node-url-join
  * New upstream version
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Tue, 16 Sep 2025 09:24:49 +0200
