=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  , node-jsdom <!nocheck>
  , node-mime <!nocheck>
  , node-mkdirp <!nocheck>
+ , node-opener <!nocheck>
  , node-qs <!nocheck>
  , node-vows <!nocheck>
 Standards-Version: 4.7.2
@@ -35,14 +36,16 @@
  , node-async
  , node-basic-auth
  , node-chalk
- , node-debug (>= 4.3.4)
- , node-he (>= 1.2.0)
+ , node-debug
+ , node-he
  , node-http-proxy
- , node-jsdom (>= 20.0.3)
+ , node-jsdom
  , node-mime
  , node-minimist
- , node-mkdirp (>= 1.0.4)
+ , node-mkdirp
+ , node-opener
  , node-qs
+ , node-url-join
  , nodejs:any
 Provides: ${nodejs:Provides}
 Description: Simple zero-configuration command-line http server
