=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Owner: http-party
Project: http-server
Repacksuffix: +ds

Component: union
Template: Github
Ctype: nodejs
Owner: flatiron
Project: union

Component: corser
Template: Github
Ctype: nodejs
Owner: agrueneberg
Project: Corser

Component: portfinder
Template: Github
Ctype: nodejs
Owner: http-party
Project: node-portfinder

Component: eol
Template: Github
Ctype: nodejs
Owner: ryanve
Project: eol
